PDA

View Full Version : load.ini problem



fly-man
10-23-2004, 07:12 AM
I'm trying to play pacific foghters, but I'm stuck in the pacific islands area, if I try to load another area, I get an error when scenery loading. IL2FB preinstalled & patched to 2.04 before I installed PF.

fly-man
10-23-2004, 07:12 AM
I'm trying to play pacific foghters, but I'm stuck in the pacific islands area, if I try to load another area, I get an error when scenery loading. IL2FB preinstalled & patched to 2.04 before I installed PF.

nearmiss
10-23-2004, 07:49 AM
The readme in PF fighters says nothing about installing any patches.

It mentions PF installing over FB and AEP, with no mention of any patches.